/* メインビジュアル */
/* ************************************************************************** */
.mv {
    aspect-ratio: 1200/ 460;
    margin-bottom: 46px;
}

.mv__txt-content {
    display: flex;
    align-items: center;
    justify-content: center;
    row-gap: 20px;
    flex-direction: column;
    aspect-ratio: 1200/ 460;
    color: #fff;
}

.mv__heading-ja {
    font-size: 25px;
}

.mv__heading-en {
    font-size: 44px;
    font-family: "myfontRobotRegular", sans-serif;
}

.mv__heading-ja--black,
.mv__heading-en--black {
    color: #000;
}

/* リード文 */
/* *************************************************************************** */
.read {
    margin-bottom: 47px;
}

.read p {
    text-align: center;
    font-size: 22px;
    color: #005BAB;
    line-height: 1.9em;
    font-family: "ヒラギノ角ゴ Pro W6", "HiraKakuPro-W6", "myfontHiraW6", sans-serif;
}

/* 最新ニュース */
/* *************************************************************************** */
.news {
    margin-bottom: 35px;
}

.news h2 {
    margin-top: 8px;
    font-size: 24px;
    font-family: "ヒラギノ角ゴ Pro W6", "HiraKakuPro-W6", "myfontHiraW6", sans-serif;
}

.news__flex {
    display: flex;
    -moz-column-gap: 41px;
         column-gap: 41px;
    align-items: flex-start;
    width: 100%;
}

.news__contena {
    flex: 1;
}

.news__date {
    font-size: 18px;
}

.news__item-flex {
    display: flex;
    -moz-column-gap: 22px;
         column-gap: 22px;
    align-items: flex-end;
    padding-bottom: 22px;
    border-bottom: 1px solid #898989;
}

.news__item-flex a {
    padding: 3px 0;
    color: #000;
}

.news__label {
    display: inline-block;
    padding: 3px 32px;
    background-color: #005BAB;
    color: #fff;
    font-size: 14px;
}


/* コンテンツ */
/* *************************************************************************** */
.contents {
    margin-bottom: 56px;
}

.contents__flex {
    display: flex;
    flex-wrap: wrap;
    row-gap: 30px;
    justify-content: space-between;
    height: 318px;
}

.contents__item {
    display: block;
    width: 485px;
    aspect-ratio: 485 / 144;
    padding-top: 32px;
    padding-bottom: 15px;
    text-align: center;
    color: #fff;
    background-size: cover;
    transition: all 0.3s;
}

.contents__item:hover {
    opacity: 0.8;
}

.contents__item:nth-child(1) {
    background-image: url('../img/top/top__contents01.jpg');
}

.contents__item:nth-child(2) {
    background-image: url('../img/top/top__contents03.jpg');
}

.contents__item:nth-child(3) {
    background-image: url('../img/top/top__contents02.jpg');
}

.contents__item:nth-child(4) {
    background-image: url('../img/top/top__contents04.jpg');
}

.contents__title-en {
    line-height: 1.5em;
    margin-bottom: 10px;
}

.contents__txt-b {
    font-size: 32px;
    font-family: "myfontRobotBold", sans-serif;
}

.contents__txt-r {
    font-size: 22px;
    font-family: "myfontRobotRegular", sans-serif;
}

.contents__title-ja {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    width: 210px;
    height: 30px;
    font-size: 20px;
    background-color: rgb(0, 157, 142, 0.7);
    font-family: "ヒラギノ角ゴ Pro W6", "HiraKakuPro-W6", "myfontHiraW6", sans-serif;
}


/*==================================================
スライダーのためのcss
===================================*/
.slider {
    position: relative;
    z-index: 1;
    aspect-ratio: 1200/ 460;
}

/*　背景画像設定　*/

.slider-item01 {
    background: url(../img/top/top__mv01.jpg);
    background-position: center;
}

.slider-item02 {
    background: url(../img/top/top__mv02.jpg);
    background-position: center;
}

.slider-item03 {
    background: url(../img/top/top__mv03.jpg);
    background-position: center;
}

.slider-item04 {
    background: url(../img/top/top__mv04.jpg);
    background-position: center;
}

.slick-track {
    height: 100%;
}

.slider-item {
    width: 100%;
    aspect-ratio: 1200/ 460;
    background-repeat: no-repeat;
    /*背景画像をリピートしない*/
    background-position: center;
    /*背景画像の位置を中央に*/
    background-size: cover;
    /*背景画像が.slider-item全体を覆い表示*/
}

@media screen and (min-width: 481px) and (max-width: 1221px) {

    /* メインビジュアル */
    /* ************************************************************************** */
    .mv {
        margin-bottom: calc((46 / 1220) * 100vw);
    }

    .mv__txt-content {
        row-gap: calc((20 / 1220) * 100vw);
    }

    .mv__heading-ja {
        font-size: clamp(16px, calc((25 / 1220) * 100vw), 25px);
    }

    .mv__heading-en {
        font-size: clamp(32px, calc((44 / 1220) * 100vw), 44px);
    }

    /* リード文 */
    /* *************************************************************************** */
    .read {
        margin-bottom: calc((47 / 1220) * 100vw);
    }

    .read p {
        font-size: clamp(14px, calc((22 / 1220) * 100vw), 22px);
    }

    /* 最新ニュース */
    /* *************************************************************************** */
    .news {
        margin-bottom: calc((35 / 1220) * 100vw);
    }

    .news h2 {
        margin-top: calc((8 / 1220) * 100vw);
        font-size: clamp(16px, calc((24 / 1220) * 100vw), 24px);
    }

    .news__flex {
        -moz-column-gap: calc((41 / 1220) * 100vw);
             column-gap: calc((41 / 1220) * 100vw);
    }

    .news__date {
        font-size: clamp(12px, calc((18 / 1220) * 100vw), 18px);
    }

    .news__item-flex {
        -moz-column-gap: calc((22 / 1220) * 100vw);
             column-gap: calc((22 / 1220) * 100vw);
        padding-bottom: calc((22 / 1220) * 100vw);
    }

    .news__item-flex a {
        padding: calc((3 / 1220) * 100vw) 0;
    }

    .news__label {
        text-align: center;
        min-width: 71px;
        padding: calc((3 / 1220) * 100vw) calc((32 / 1220) * 100vw);
        font-size: clamp(10px, calc((14 / 1220) * 100vw), 14px);
    }


    /* コンテンツ */
    /* *************************************************************************** */
    .contents {
        margin-bottom: calc((56 / 1220) * 100vw);
    }

    .contents__flex {
        row-gap: calc((30 / 1220) * 100vw);
        height: calc((318 / 1220) * 100vw);
        min-height: 240px;
    }

    .contents__item {
        width: calc((485 / 1220)* 100vw);
        padding-top: calc((32 / 1220)* 100vw);
        padding-bottom: calc((15 / 1220)* 100vw);
    }

    .contents__title-en {
        margin-bottom: calc((10 / 1220) * 100vw);
    }

    .contents__txt-b {
        font-size: clamp(20px, calc((32 / 1220) * 100vw), 32px);
    }

    .contents__txt-r {
        font-size: clamp(14px, calc((22 / 1220) * 100vw), 22px);
    }

    .contents__title-ja {
        width: calc((210 / 1220) * 100vw);
        height: calc((30 / 1220) * 100vw);
        min-height: 20px;
        font-size: clamp(12px, calc((20 / 1220) * 100vw), 20px);
    }
}

@media screen and (max-width: 480px) {
    .mv {
        margin-bottom: 15px;
    }

    .mv__txt-content {
        row-gap: 13px;
        aspect-ratio: 480/ 226;
    }

    .mv__heading-ja {
        font-size: 15px;
    }

    .mv__heading-en {
        font-size: 25px;
    }

    .slider {
        aspect-ratio: 480/ 226;
    }
    
    .slider-item {
        aspect-ratio: 480/ 226;
    }

    .read {
        margin-bottom: 10px;
    }

    .read p { 
        font-size: 14px;
    }

    .news {
        margin-bottom: 30px;
    }

    .news__flex {
        flex-direction: column;
    }

    .news h2 {
        font-size: 13px;
        margin-bottom: 10px;
    }

    .news__contena {
        width: 100%;
        border-top: 1px solid #898989;
    }

    .news__date {
        font-size: 13px;
    }

    .news__label {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0;
        width: 97px;
        height: 17px;
        font-size: 13px;
    }

    .news__item-flex {
        padding: 13px 0;
        flex-direction: column;
    }

    .news__item-flex div {
        display: flex;
        margin-right: auto;
        -moz-column-gap: 30px;
             column-gap: 30px;
    }

    .news__item-flex a {
        font-size: 13px;
        margin-right: auto;
    }

    .contents {
        margin-bottom: 23px;
    }

    .contents__flex {
        row-gap: 15px;
        height: auto;
        min-height: auto;
    }

    .contents__item {
        width: 100%;
        height: 75px;
        aspect-ratio: unset;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .contents__txt-b,
    .contents__txt-r {
        font-size: 14.5px;
    }

    .contents__title-en {
        line-height: 1em;
        margin-bottom: 7px;
    }

    .contents__title-ja {
        width: 154px;
        height: 22px;
        font-size: 12px;
    }

}
